### Method

# Adw AboutDialog set_copyright

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_copyright (
      AdwAboutDialog* self,
      const char* copyright
    )

#### Description [src]

Sets the copyright information for `self`.

This should be a short string of one or two lines, for example: `© 2022 Example`.

The copyright information will be displayed on the Legal page, before the application license.

`adw_about_dialog_add_legal_section()` can be used to add copyright information for the application dependencies or other components.

Available since: 1.5

Sets property | `Adw.AboutDialog:copyright`

#### Parameters

`copyright`

  Type: `const char*`

  The copyright information.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.